set cpu 64M
set rq0 ra60
set rq1 disable
;set rq1 ra60
set rq2 cdrom
set rq3 disable
attach rq0 d0.dsk
;attach rq1 d1.dsk
attach rq2 ultrix-vax-os-v4.5.mode1.ufs
att nvr ultrix.nvr
dep bdr 0
set dz lines=8
att dz 8888
set dz 7b
boot cpu
